/**************** body and tag styles ****************/
body
{
	margin-top: 0px;
	margin-bottom: 30px;
}

#container
{
	width: 750px;
	margin: 0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.6em;
	color: #666666;
	background-color: #FFFFFF;
}

#container2
{
	width: 746px;
	margin: 0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.6em;
	color: #666666;
	background-color: #FFFFFF;
	border-bottom: 2px solid #2763A5;
}

h1
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 32px;
	color: #6DA6E2;
	margin-bottom: 30px;
	background-color: #FFFFFF;
}

h2
{
	color: #666666;
	font-size: 16px;
	background-color: #FFFFFF;
}

h3
{
	color: #666666;
	font-size: 14px;
}

.login h3 {
	padding: 0;
	margin: 4px 0;
}

a
{
	color: #6DA6E2;
	text-decoration: none;
	font-weight: bold;
}

a:hover
{
	color: inherit;
	font-weight: bold;
	text-decoration: underline;
}

/**************** images styles ****************/
a img { border: none; }

img.left,img.center,img.right
{
	padding: 4px;
	border: 1px solid #a0a0a0;
}

img.left
{
	float: left;
	margin: 0 12px 5px 0;
}

img.center
{
	display: block;
	margin: 0 auto 5px auto;
}

img.right
{
	float: right;
	margin: 0 0 5px 12px;
}

/**************** form styles ****************/
form { font-size: 9px; }

input
{
	background-color: #FFFFFF;
	font-size: 11px;
	padding: 3px;
}

.button
{
	padding: 2px;
	background-color: #6DA6E2;
	color: #FFFFFF;
	border: 1px solid #2763A5;
	font-size: 11px;
}



/**************** header styles ****************/
#header
{
	width: 345px;
	height: 45px;
	margin-bottom: 0px;
	border: 0px padding-bottom: 10px;
	padding-top: 10px;
	clear: both;
	position: relative;
}

#header .img {
	position: absolute;
	top: 20px;
	left: 0px;
}

#header p
{
	position: absolute;
	top: 45px;
	left: 330px;
	color: #999999;
}

/**************** menu styles ****************/
#tabs10
{
	float: right;
	width: 750px;
	font-size: 93%;
	padding-bottom: 1px;
	border-bottom: 4px solid #2763A5;
	line-height: normal;
}

#tabs10 ul
{
	margin: 0;
	padding: 10px 50px 0 0px;
	list-style: none;
}

#tabs10 li
{
	display: inline;
	margin: 0;
	padding: 0;
}

#tabs10 a
{
	float: right;
	background: url("../images/tableft10.gif") no-repeat left top;
	margin: 0;
	padding: 0 0 0 4px;
	text-decoration: none;
}

#tabs10 a span
{
	float: right;
	display: block;
	background: url("../images/tabright10.gif") no-repeat right top;
	padding: 5px 15px 4px 6px;
	color: #FFF;
}

#tabs10 a span { float: none; }
#tabs10 a:hover,  #tabs10 a.selected { background-position: 0% -42px; }
#tabs10 a:hover span,  #tabs10 a.selected span { background-position: 100% -42px; }

/**************** 2nd menu styles ****************/
#tabs20
{
	float: right;
	width: 750px;
	font-size: 93%;
	padding-bottom: 1px;
	line-height: normal;
}

#tabs20 ul
{
	margin: 0;
	padding: 1px 50px 0 10px;
	list-style: none;
}

#tabs20 li
{
	display: inline;
	margin: 0;
	padding: 0;
}

#tabs20 li.text
{
	float: right;
	font-weight: bold;
	line-height: 23px;
	padding: 0 10px;
}

#tabs20 a
{
	float: right;
	background: url("../images/tableft20.gif") no-repeat left bottom;
	margin: 0;
	padding: 0 0 0 4px;
	text-decoration: none;
}

#tabs20 a span
{
	float: right;
	display: block;
	background: url("../images/tabright20.gif") no-repeat right bottom;
	padding: 5px 15px 4px 6px;
	color: #FFF;
}

#tabs20 a span { float: none; }
#tabs20 a:hover,  #tabs20 a.selected { background-position: -21px left; }
#tabs20 a:hover span,  #tabs20 a.selected span { background-position: -21px right; }

/**************** content styles ****************/
#content
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	float: left;
	width: 725px;
}

#content p
{
	padding-bottom: 10px;
}

/**************** sidebar styles ****************/
#sidebar
{
	width: 175px;
	padding-left: 21px;
	padding-right: 10px;
	padding-top: 10px;
	float: right;
}

#sidebar p
{
	padding-bottom: 10px;
	border-bottom: 1px solid #DDDDDD;
}

/**************** footer styles ****************/
#footer
{
	margin-top: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	padding-right: 2px;
	clear: both;
	width: 742px;
	background-color: #2763A5;
}

#footer p
{
	color: #FFFFFF;
	padding: 5px;
	text-align: center;
}

#footer p a
{
	color: #FFFFFF;
	background-color: #2763A5;
	font-weight: 100;
	border-bottom: 1px dotted #FFFFFF;
}

#footer p a:hover
{
	color: #FFFFFF;
	text-decoration: none;
	border-top: 1px dotted #FFFFFF;
	border-bottom: 0px dotted #FFFFFF;
}

/*************** aditional styles *****************/
.user_info
{
	text-align: right;
	font-size: 0.9em;
}

.message
{
	border: 1px #6da6e2 solid;
	background-color: #EEF5FB;
	padding: 3px;
	margin: 0 0 15px 0;
}

#side {
	width: 170px;
	float: right;
}

#side .notice {
	border: 1px #E2706E solid;
	background-color: #FFE5E5;
	padding: 3px;
	margin: 0 0 15px 0;
}

.login
{
	border: 1px #6da6e2 solid;
	background-color: #EEF5FB;
	padding: 3px;
	margin: 0 0 15px 0;
}

.infofloat {
	width: 350px;
	float: right;
	border: 1px #6da6e2 solid;
	background-color: #EEF5FB;
	padding: 3px;
	margin: 0 0 15px 5px;
	font-size: 0.8em;
}

#paypal {
	display: inline;
	border: none;
	margin: 0;
	padding: 0;
}

#paypal input {
	border: none;
}

textarea {
	width: 700px;
	margin: 0 auto;
	display: block;
	font-family: monospace;
	font-size: 13px;
}

textarea.wide {
width: 720px;
}

iframe {
	display: block;
	width: 740px;
	height: 500px;
	border: 2px #2763a5 solid;
	margin: 0 0 20px -10px;
}

.right {
	float: right;
}

.left {
	float: left;
}

.center {
	width: 200px;
	text-align: center;
	float: right;
	margin-right: 125px;
}

#faq {
	font-size: 0.9em;
}

.closewindow {
	text-align: right;
	font-size: 0.7em;
}

#content p.noline {
	border: none;
	padding: 0;
}

a img{
	border: none;
}

.faqlink {
	cursor: help;
}

.clear{ clear:both;
}

ol li {
	margin-bottom: 10px;
}